@charset "UTF-8";
/* CSS Document */


/*policy　プライバシーポリシー*/
#policy #content { margin:260px auto 80px auto; width:1000px;}
#policy #content h3 { background: none; color:#abaa59; font-size:18px; height:auto; padding:0; margin:20px 0 0; text-align: left;  width:auto; }
#policy #content p { padding: 10px 0 10px 15px; }
#policy #content ul { padding:10px 0 10px 40px;}
#policy #content li { padding-bottom:5px; list-style-type:disc; list-style-position:outside;}




/*provision　宿泊約款*/
#provision #content { margin:260px auto 80px auto; width:1000px;}
#provision #content h3 { background: none; border-left:5px solid #d4763b; font-size:18px; height:auto; padding:0 0 0 10px; margin:30px 0 10px; text-align: left; width:auto; }
#provision #content p { padding: 10px 0 10px 15px; }
#provision #content ol { list-style-type: none; padding-left:25px;}
#provision #content ol li { padding:0 0 10px 2em; text-indent: -2em; }
#provision #content ol li ul { padding:10px 0 0 0;}
#provision #content ol ul ul { padding-left:0;}
#provision #content ol li ul .indent { text-indent: 0; }

/*qa　よくある質問*/
#qa #content { margin: 0 auto; width:1100px;}
#qa #content h3  { background: none; border-left:5px solid #7d8035; font-size:20px; height:auto; padding:0 0 0 10px; margin:30px 0 20px; text-align: left; width:auto; }
#qa #c_nav { margin-top:230px; width:1100px; text-align: center;}
#qa #c_nav li span { font-size:10px;}
#qa #content .memo{ width: 990px; padding: 10px 15px; margin: 0 auto 10px; background-color: rgba(81,84,15,0.7); text-align: center;}

#qa #content section { width: 1020px; padding: 20px 50px 50px; background: #000 url(../../faq/img/sec_bg.gif) repeat-x top center;}
#qa #content section > dl { line-height:1.84; padding: 0 0 0 15px; border-bottom: 1px dotted #444;}
#qa #content dt.acc_tit { padding: 10px 0 10px 25px; color:#abaa59; background: url(../../faq/img/icon_01.gif) no-repeat left center; cursor: pointer;}
#qa #content dd.acc_cont { margin:0 0 25px; padding: 0 0 0 25px; background: url(../../faq/img/icon_02.gif) no-repeat left 4px;}
#qa #content section dd span { color: #b76d57;}
#qa #content section dd div { padding: 15px 0;}
#qa #content section dd dl { display: table; width: 100%; margin: 0 0 1px; line-height: 2.0em;}
#qa #content section dd dt,
#qa #content section dd dd { display: table-cell; padding: 2px 20px;}
#qa #content section dd dt { width: 30%; background: #23240f; border-right: 1px solid #000;}
#qa #content section dd dd { width: 70%; background: #222222;}

#qa #content #cnav:after,
#qa #content dt:after,
#qa #content dd li:after { content:""; clear:both; height:0; display: block; visibility:hidden;}


/*-------------------------------------
更新履歴
---------------------------------------
200720_furusawa #provision #content ol li ul .indent/追加






-------------------------------------*/
